commit b0bb0d9c58e3c7b15932c716d0108de8b2190b54
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Tue Feb 4 00:22:40 2025 +0000

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 92f8dcb4da4..398ae040a17 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,9 @@
+2025-02-03  Lewis Hyatt  <lhyatt@gmail.com>
+
+	PR middle-end/115913
+	* optc-save-gen.awk (cl_optimization_compare): Skip options with
+	CL_WARNING flag.
+
 2025-01-28  Tamar Christina  <tamar.christina@arm.com>
 
 	Backported from master:
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 7f9b55c65c3..9be659a9cfd 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20250203
+20250204
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index f4e8b4ff607..f4f139b3940 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,3 +1,8 @@
+2025-02-03  Lewis Hyatt  <lhyatt@gmail.com>
+
+	PR middle-end/115913
+	* c-c++-common/cpp/pr115913.c: New test.
+
 2025-02-01  Eric Botcazou  <ebotcazou@adacore.com>
 
 	* gnat.dg/warn33.adb: New test.

